/*
--------------------------------------------------------------------------------------------
TYPOGRAPHY
--------------------------------------------------------------------------------------------
*/

body
{ font-family: Arial, Helvetica, sans-serif; }

#header #tag,
#header #topnav,
#slideshow .nivo-caption,
#promos,
#content h1,
#content h2,
#content h3,
#sidebar #subnav ul li,
#content #sidebar-content .sidebar-promo,
#content #sidebar-content .sidebar-list p.heading
{ font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif; }

#slideshow h3
{ font-size: 20px; }

#content h1
{ font-size: 18px; }

#content h2
{ font-size: 16px; }

#header #tag,
#header #topnav,
#slideshow p,
#content h3,
#content #sidebar-content .sidebar-list p.heading
{ font-size: 14px; }

body,
#header #topnav ul ul
{ font-size: 12px; }

#header #topnav-mini,
#content #sidebar-content .sidebar-list,
#data-lower,
#content #items .item ul,
#content table,
#content .top
{ font-size: 11px; }

#content .breadcrumb
{ font-size: 10px; }

h1,
h2,
h3,
h4,
h5,
strong,
dt,
#promos,
#content a,
#content #sidebar-content .sidebar-list p.heading
{ font-weight: bold; }

#content h1,
#content h2
{ font-weight: normal; }

cite,
em,
i,
#content h2
{ font-style: italic; }

a
{ text-decoration: none; }

#header #tag,
#header #topnav ul li
{ text-transform: uppercase; }

#header #topnav ul li li
{ text-transform: none; }

#wrapper,
#topnav ul li a,
#slideshow .nivo-controlNav,
#data-lower
{ text-align: center; }

#data,
#topnav ul li li a
{ text-align: left; }

#header #logo a,
#slideshow .nivo-controlNav a
{ text-indent: -9999em; }

#content h1,
#header #tag
{ text-shadow: #ffffff 1px 1px 0; }

#header #tag
{ letter-spacing: 1px; }
/*
--------------------------------------------------------------------------------------------
END TYPOGRAPHY
--------------------------------------------------------------------------------------------
*/




/*
--------------------------------------------------------------------------------------------
COLOR, BACKGROUND & BORDERS, LISTS
--------------------------------------------------------------------------------------------
*/
/* COLOR */
body
{ color: #252525; } /* content gray */

#header #tag
{ color: #646464; }/* header gray */

#header #topnav a,
#slideshow .nivo-caption a,
#sidebar #subnav ul li:hover a,
#sidebar #subnav ul li.current_page_item a
{ color: #ffffff; } /* white */

#data-lower a
{ color: #e2e2e2; } /* gray - light */

#data-lower
{ color: #b6b6b6; } /* gray - mid light */

#content h2
{ color: #464646; } /* gray - content h2 */

#content .breadcrumb,
#content .breadcrumb a
{ color: #757575; } /* gray - breadcrumb */

#header #topnav-mini a,
#content h1,
#content #sidebar-content .sidebar-list
{ color: #000; } /* black */

#header #topnav-mini li a:hover,
#header #topnav-mini li.current_page_item a,
#promos a,
#content a,
#content h3,
#sidebar #subnav a,
#sidebar #subnav ul li.current_page_item li a,
#sidebar #subnav ul li:hover li a,
#content table span,
#content #sidebar-content .sidebar-list p.heading
{ color: #8a0000; } /* red */


/* BACKGROUNDS & BORDERS */
html, body { background: #545759 url('../img/bkg-brush-tile.jpg') repeat-x top center; }

#data-upper {  }
#data-upper-top, #data-upper-bottom { background: url('../img/data-bkg-top.png'); }
#data-upper-middle { background: #e4e4e4 url('../img/site-bkg.png') no-repeat; border-left: 1px solid #fff; border-right: 1px solid #fff; }

abbr,
acronym
{ border-bottom: 1px dotted #666; cursor: help; }


/* header */
#header { background: url('../img/mininav-bkg.png') no-repeat right 23px;  }
#logo-area #logo { background: url('../img/logo.png') no-repeat; }
#topnav-mini ul li { background: url('../img/top-mininav-sep.png') no-repeat; }
#topnav-mini ul li:first-child { background: none; }

#topnav-line { background: #fff; }
#topnav { border: 1px solid #525252; background: #000 url('../img/topnav-bkg-tile.png') repeat-x; }
#topnav ul li { background: url('../img/topnav-bullet-left.png') no-repeat left 22px; }
#topnav ul li:first-child { background-image: none; }
#topnav ul li.current_page_item,
#topnav ul li.current-page-ancestor
{ background: url('../img/topnav-bkg-tile-sel.png') repeat-x; border-left: 1px solid #797d7f; border-right: 1px solid #797d7f; }

#topnav ul li div { background: url('../img/topnav-bullet-right.png') no-repeat right 22px; }

#topnav ul li.current_page_item div,
#topnav ul li.current-page-ancestor div
{ background: none; }

#topnav ul li li,
#topnav ul li:last-child div,
#topnav ul li li div
{ background: none; }

#topnav ul li:hover { background: #545759; border-left: 1px solid #797d7f; border-right: 1px solid #797d7f; }
#topnav ul li li:hover,
#topnav ul li li.current-page-ancestor:hover,
#topnav ul li li.current_page_item
{ border: 0; }

#topnav ul ul { background: #545759; border-left: 1px solid #797d7f; border-right: 1px solid #797d7f; }
#topnav ul ul li,
#topnav ul ul li:hover,
#topnav ul ul li.current-page-ancestor,
#topnav ul ul li.current_page_item
{ background: url('../img/subnav-sep.png') repeat-x top center; }

#topnav ul ul li.current_page_item a,
#topnav ul ul li:hover a
{ background: #ef3e33 url('../img/subnav-sel.png') repeat-x bottom left; }

#topnav ul ul li:first-child:hover { background: none; }

#topnav ul li:hover div { background: none; }

/* main - global */
#content #slideshow img { border: 0px; }


/* main - home */
#slideshow .nivo-controlNav { background:url('../img/slideshow-nav-bkg.png') no-repeat; }
#slideshow .nivo-controlNav a { background:url('../img/slideshow-bullets.png') no-repeat; }
#slideshow .nivo-controlNav a.active { background-position:0 -22px; }

#slideshow .nivo-caption { background: none; }
#slideshow .nivo-caption div { background: url('../img/slideshow-overlay-tile.png'); }
#slideshow { background: url('../img/ajax-loader.gif') no-repeat 50% 50%; }

.promo { border: 1px solid #fff; background: #fff url('../img/promo-heading-bkg.png') repeat-x bottom left; }


/* main - sub */
#content { background: #f2f2f2; border: 1px solid #fff; border-top: 0px; }
#content h1 { background: #eeeeee url('../img/heading-bkg.png') repeat-x bottom left; border-bottom: 1px solid #fff; }
#content .breadcrumb { background: #ececec url('../img/breadcrumb-bkg.png') repeat-x bottom left; border-bottom: 1px solid #fff; }
#content .breadcrumb span { background: url('../img/breadcrumb-sep.png') no-repeat top center; }

#content h3 { background: url('../img/heading-sep.png') repeat-x; }
#content .col h3 { background: none; }

#content img,
#content .mapp-container
{ border: 1px solid #dbdbdb; background: #fff; }

#content ul li { background: url('../img/bullet.png') no-repeat 0 9px; }
#content ul li.pdf a { background: url('../img/icon-pdf.jpg') no-repeat center left; }
#content ul li.email a { background: url('../img/icon-mail.png') no-repeat center left; }
#content ul.sep li { background: url('../img/heading-sep.png') repeat-x; }

#content #items .item { background: url('../img/heading-sep.png') repeat-x bottom left; }
#content #items .item .info h3 { background: none; }
#content #items .item .info ul li { background: url('../img/heading-sep.png') repeat-x; }
#content #items .item .info ul.noline li { background-image: none; }


/* sidebar */
#sidebar #subnav { background: #d5d5d5; border-bottom: 1px solid #c3c3c3; }

#sidebar #subnav ul li a,
#sidebar #subnav ul li:hover li a
{ background: transparent url('../img/sidebar-subnav-sep.png') repeat-x; }

#sidebar #subnav ul li:first-child a { background-image: none; }

#sidebar #subnav ul li.current_page_item li a
{ background-color: transparent; }

#sidebar #subnav ul li:hover a,
#sidebar #subnav ul li.current_page_item a
{ background-color: #545759; }

#content #sidebar-content img { border: 0px; }
#content #sidebar-content .sidebar-promo { background: #fff url('../img/promo-heading-bkg.png') repeat-x bottom left; border: 1px solid #fff; }

#content #sidebar-content .sidebar-list ul li { background: url('../img/heading-sep.png') repeat-x; }
#content #sidebar-content .sidebar-list ul li.email a { background: url('../img/icon-mail.png') no-repeat center left; }


/* footer */
#data-lower { background: url('../img/site-shadow.jpg') no-repeat top center; }

#lower-mini-nav li a,
#lower-nav li a
{ background: url('../img/lowernav-sep.png') no-repeat center left; }
#lower-mini-nav li:first-child a,
#lower-nav li:first-child a
{ background: none; }

#data-lower .sep { background: url('../img/footer-sep.png') no-repeat center center; }


/* lists */
/*
--------------------------------------------------------------------------------------------
END COLOR, BACKGROUND, BORDERS, LISTS
--------------------------------------------------------------------------------------------
*/




/*
--------------------------------------------------------------------------------------------
SIZE & PLACEMENT
--------------------------------------------------------------------------------------------
*/
/*
--------------------------------
GLOBAL
--------------------------------
*/
body
{ line-height: 1.5em; }

pre
{ line-height: 1em; }

sup,
sub
{ line-height: 1em; }

.clear { clear:both; }

.alignleft { float: left; }
.alignright { float: right; }
img.alignleft { margin: 0 10px 5px 0; }
img.alignright { margin: 0 0 5px 10px; }

p { padding: .5em 0 .5em 0; }
ol { margin: 0 0 10px 10px; }
dl { margin:0 0 10px 0; }
dd { margin: 0 0 10px 0; }
blockquote { padding: 0 30px; }
pre { margin-bottom: 10px; padding: 10em; }
sup,
sub
{ height: 0; vertical-align: baseline; position: relative; }
sup { bottom: 1ex; }
sub { top: .5ex; }

.hide { display: none; }

#data { width: 1002px; margin: 0px auto; margin-top: 19px; }
#data-upper-top, #data-upper-bottom { height: 1px; overflow: hidden; }
#data-upper-middle { padding: 20px 20px 20px 20px; width: 960px; }

#header,
#topnav-line,
#topnav
{ width: 960px; }


/* HEADER */
#header { height: 152px; position: relative; }
#logo-area { position: absolute; left: 10px; top: 6px; }
#logo-area #logo a { display: block; width: 373px; height: 79px; }
#logo-area #tag { padding: 5px 0px; }

#tag { position: absolute; right: 0; top: 16px; }

#topnav-mini { position: absolute; top: 60px; right: 5px; }
#topnav-mini ul li { display: inline; padding: 0 13px 0 15px; }

#topnav-line { position: absolute; top: 99px; height: 1px; }
#topnav { position: absolute; top: 100px; width: 958px; height: 50px; }

#topnav ul li { float: left; position: relative; }
#topnav ul li a { display: block; width: 136px; line-height: 50px; }
/*#topnav ul li:first-child a { width: 142px; }*/

#topnav ul li.current_page_item a,
#topnav ul li.current-page-ancestor a
{ width: 134px; }

/*#topnav ul li:first-child.current_page_item a,
#topnav ul li:first-child.current-page-ancestor a
{ width: 140px; }*/

#topnav ul li:hover { padding-bottom: 1px; }
#topnav ul li:hover li { padding-bottom: 0; }
#topnav ul li:hover a { width: 134px; }
/*#topnav ul li:first-child:hover a { width: 140px; }*/

#topnav ul ul { display: none; position: absolute; top: 50px; left: 0; float: left; width: 180px; z-index: 99999; margin-left: -1px; margin-top: 1px; }
#topnav ul ul { padding: 0 6px 6px 6px; }
#topnav ul ul li { float: none; padding-top: 4px; }

#header #topnav ul ul li a,
#header #topnav ul ul li:hover a
{ padding: 0 15px !important; line-height: 24px; width: auto !important; }

#topnav ul li:hover > ul { display: block; width: 180px; }
/* END HEADER */


/* CONTENT */
#content-area { position: relative; }
/* END CONTENT */


/* SIDEBAR */
#sidebar { float: left; position: absolute; top: 0px; width: 169px; }
#sidebar #subnav ul ul { padding: 0 0 10px 0; }
#sidebar #subnav ul li a { display: block; padding: 11px 10px; }
#sidebar #subnav ul li li a { display: block; margin-left: 15px; padding: 3px 10px 3px 10px; }

#content #sidebar-content img { padding: 0; }
#content #sidebar-content .sidebar-promo { line-height: 1.4em; margin-bottom: 20px; }
#content #sidebar-content .sidebar-promo p { padding: 5px 0 5px 10px; }

#content #sidebar-content .sidebar-list { padding: 0 0 20px 0; }
#content #sidebar-content .sidebar-list p { margin: 0; padding: 0; }
#content #sidebar-content .sidebar-list p.heading { padding-bottom: 6px; }
#content #sidebar-content .sidebar-list ul { margin: 0; padding: 0; }
#content #sidebar-content .sidebar-list ul li { margin: 0; padding: 3px 0; }
#content #sidebar-content .sidebar-list ul li.email a { display: block; padding: 2px 0 2px 25px; }
/* END SIDEBAR */


/* FOOTER */
#lower-mini-nav { padding-top: 30px; }
#lower-nav { padding: 10px 0 0 0; }

#lower-mini-nav li,
#lower-nav li
{ display: inline-block; }

#lower-mini-nav li a,
#lower-nav li a
{ padding: 0 10px 0 12px; }

#data-lower .sep { height: 2px; padding: 22px 0; }
#copyright { padding-bottom: 20px; }
/* END FOOTER */
/*
--------------------------------
END GLOBAL
--------------------------------
*/


/*
--------------------------------
HOME
--------------------------------
*/
#slides { position: relative; width: 960px; height: 321px; }
#slides img { position: absolute; top: 0; left: 0; display: none; }

#slideshow { position: relative; width: 960px; }
#slideshow .nivo-controlNav { width:960px; height:30px; position:absolute; left:0; bottom:-32px; z-index:20; padding-top: 3px; }
#slideshow .nivo-controlNav a { display:inline-block; width:22px; height:22px; margin-right:3px; }
#slideshow .nivo-caption div { position: relative; height: 90px; width: 310px; padding: 20px; left: 610px; top: -100px; }
#slideshow .nivo-caption h3,
#slideshow .nivo-caption p
{ margin: 0; padding: 0; }
#slideshow .nivo-caption h3 { padding-bottom: .5em; }


#promos { padding-top: 40px;  }
.promo { float: left; width: 230px; margin-left: 10px; }
.promo.first { margin-left: 0px; margin-right: 1px; }
.promo p { line-height: 40px; margin: 0; padding: 0 0 0 12px; }
/*
--------------------------------
END HOME
--------------------------------
*/


/*
--------------------------------
SUBPAGES
--------------------------------
*/
#content #slideshow.subpage,
#content #slides
{ position: relative; width: 789px; height: 176px; }
#content #slideshow img { padding: 0; }

#content { float: right; width: 788px; position: relative; }
#content-indent-area { position: relative; width: 788px; }
#content-indent { float: left; width: 560px; margin-left: 40px; padding: 10px 0 20px 0; }
#sidebar-content { position: absolute; right: 0; width: 125px; margin: 30px 35px 0 0; }

#content { line-height: 1.6em; }
#content h1 { padding: 26px 0 16px 35px; }
#content .breadcrumb { line-height: 27px; padding-left: 16px; }
#content .breadcrumb span { display: inline-block; width: 9px; height: 27px; padding: 0 10px 0 10px; }

#content h2 { line-height: 1.5em; padding: 20px 0 20px; }
#content h3 { margin-top: 10px; padding: 10px 0 5px 0; }

#content img { padding: 3px; }

#content .mapp-container { margin-top: 10px !important; }
#content .mapp-canvas { margin: 3px !important; }

#content ul { padding: 5px 0; }
#content ul li {  padding: 3px 0 3px 30px; }
#content ul li.pdf, #content ul li.email { padding: 6px 0; }
#content ul li.pdf a, #content ul li.email a { display: block; padding: 5px 0 0 30px; }

#content .col {  }
#content .col { width: 240px; }
#content .col.left { float: left; }
#content .col.right { float: right; }

#content #items {  }
#content #items .item { padding: 30px 0 5px 0; margin-bottom: 5px; }
#content #items .item .img { float: left; width: 200px; }
#content #items .item .info { float: right; width: 360px; }
#content #items .item .info.full { float: none; width: auto; }
#content #items .item h3 { padding-top: 0; margin-top: 0; }
#content #items .item ul li { padding: 3px 0; }

#content .top { padding-top: 20px; }
/*
--------------------------------
END SUBPAGES
--------------------------------
*/


/*
--------------------------------
BLOG
--------------------------------
*/
/*
--------------------------------
END BLOG
--------------------------------
*/


/*
--------------------------------
FORMS
--------------------------------
*/
/*
--------------------------------
END FORMS
--------------------------------
*/
/*
--------------------------------------------------------------------------------------------
END SIZE & PLACEMENT
--------------------------------------------------------------------------------------------
*/